ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "cookingtime": 100,
  "experience": 0.35,
  "ingredients": [
    {
      "item": "farmersdelight:milk_bottle"
    },
    {
      "item": "delightful:matcha"
    }
  ],
  "result": {
    "item": "delightful:matcha_latte"
  },
  "container": {
    "item": "minecraft:glass_bottle"
  }
    })
    event.remove({output:'delightful:matcha_latte'})
})